<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Activation Timer - Age --></label>
    <name>Activation_Timer_Age__c</name>
</CustomFieldTranslation>
